use chrono::prelude::*;

#[test]
fn test_chrono() {
    let now_local = Local::now();
    let date = now_local.date_naive();
    let time = date.and_time(Local::now().time());
    println!("{:?}", time);
    
}
